body {
    background-color: #ffffff;
    font-family: "Roboto", sans-serif;
  }
  
  .signup-box {
    width: 360px;
    height: 500px;
    margin: auto;
    background-color:rgb(169, 169, 178);
    border-radius: 3px;
  }
  
  .login-box {
    width: 360px;
    height: 280px;
    margin: auto;
    border-radius: 3px;
    background-color: rgb(169, 169, 178);
  }
  
  h1 {
    text-align: center;
    padding-top: 15px;
  }
  
  h4 {
    text-align: center;
  }
  
  form {
    width: 300px;
    margin-left: 20px;
  }
  
  form label {
    display: flex;
    margin-top: 20px;
    font-size: 18px;
  }
  
  form input {
    width: 100%;
    padding: 7px;
    border: none;
    border: 1px solid gray;
    border-radius: 6px;
    outline: none;
  }
  input[type="button"] {
    width: 100px;
    height: 35px;
    margin-top: 20px;
    margin-left: 100px;
    border: none;
    background-color: rgb(10, 10, 69);
    color: white;
    font-size: 18px;
  }
  p {
    text-align: center;
    padding-top: 20px;
    font-size: 15px;
  }
  .para-2 {
    text-align: center;
    color: #000000;
    font-size: 15px;
    margin-top: -10px;
  }
  .para-2 a {
    color: #000000;
  }
  
  